## r-cran-qvcalc 0.8

=== DESCRIPTION ===
Package: qvcalc
Version: 0.8-9
Date: 2015-02-03
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://warwick.ac.uk/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error
Suggests: relimp, MASS
License: GPL-2 | GPL-3
Packaged: 2015-02-03 20:26:53 UTC; david
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-02-03 23:21:51

## r-cran-qvcalc 0.8-9

=== debian/changelog ===
r-cran-qvcalc (0.8-9-1) unstable; urgency=low

  * Initial release (Closes: #792421)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200

=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev, r-base-core,
 debhelper (>= 9), cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-qvcalc.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-qvcalc.git
Homepage: http://warwick.ac.uk/qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: r-base-core, ${R:Depends}
Description: GNU R package for computing quasi variances for factor effects
 .
 Functions to compute quasi variances and associated measures of
 approximation error

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz

## r-cran-qvcalc 0.9

=== DESCRIPTION ===
Package: qvcalc
Version: 0.9-1
Date: 2017-09-18
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://github.com/DavidFirth/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools
License: GPL-2 | GPL-3
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-18 12:24:45 UTC; david
Repository: CRAN
Date/Publication: 2017-09-19 16:18:11 UTC

## r-cran-qvcalc 0.9-0

=== debian/changelog ===
r-cran-qvcalc (0.9-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Enhance description
  * Remove redundant Build-Depends: r-base-core
  * Convert to dh-r
  * DEP5 copyright
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 14:02:14 +0100

=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev,
               debhelper (>= 10),
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-qvcalc.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-qvcalc.git
Homepage: https://cran.r-project.org/package=qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R quasi variances for factor effects in statistical models
 This GNU R package provides functions to compute quasi variances and
 associated measures of approximation error in statistical models.

## r-cran-qvcalc 0.9-1

=== debian/changelog ===
r-cran-qvcalc (0.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9-1
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:34:50 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: r-base-dev,
                debhelper (>= 10),
                dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-qvcalc.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-qvcalc.git
 Homepage: https://cran.r-project.org/package=qvcalc

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz

## r-cran-qvcalc 1.0.0

=== debian/changelog ===
r-cran-qvcalc (1.0.0-1) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 14:24:39 +0200

r-cran-qvcalc (0.9-1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:50:49 +0200

=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
Homepage: https://cran.r-project.org/package=qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R quasi variances for factor effects in statistical models
 This GNU R package provides functions to compute quasi variances and
 associated measures of approximation error in statistical models.

## r-cran-qvcalc 1.0.1

=== debian/changelog ===
r-cran-qvcalc (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 10:48:43 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
 Homepage: https://cran.r-project.org/package=qvcalc

## r-cran-qvcalc 1.0.2

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.2
Date: 2020-02-14
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools, survival
License: GPL-2 | GPL-3
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2020-02-14 18:37:46 UTC; david
Repository: CRAN
Date/Publication: 2020-02-15 21:20:05 UTC

=== debian/changelog ===
r-cran-qvcalc (1.0.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:27:37 +0000

r-cran-qvcalc (1.0.2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:37:14 +0200

r-cran-qvcalc (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:37:20 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
 Homepage: https://cran.r-project.org/package=qvcalc
+Rules-Requires-Root: no
 
 Package: r-cran-qvcalc
 Architecture: all

## r-cran-qvcalc 1.0.3

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.3
Date: 2023-05-26
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc/
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools, survival
License: GPL-2 | GPL-3
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2023-05-26 15:18:42 UTC; david
Repository: CRAN
Date/Publication: 2023-05-26 16:00:02 UTC

=== debian/changelog ===
r-cran-qvcalc (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:57:08 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-qvcalc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
 Homepage: https://cran.r-project.org/package=qvcalc
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qvcalc
 Architecture: all

## r-cran-qvcalc 1.0.4

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.4
Date: 2025-01-24
Title: Quasi Variances for Factor Effects in Statistical Models
Authors@R: 
  c(person(given = "David",
           family = "Firth",
           role = c("aut", "cre"),
           email = "d.firth@warwick.ac.uk",
           comment = c(ORCID = "0000-0003-0302-2312")))
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc/
BugReports: https://github.com/DavidFirth/qvcalc/issues
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS, testthat (>= 3.0.0)
Enhances: psychotools, survival
License: GPL-2 | GPL-3
Config/testthat/edition: 3
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-01-24 19:51:56 UTC; david
Author: David Firth [aut, cre] (<https://orcid.org/0000-0003-0302-2312>)
Repository: CRAN
Date/Publication: 2025-01-24 21:20:02 UTC

=== debian/changelog ===
r-cran-qvcalc (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Add autopkgtest boilerplate with dh-make-R --test run-unit-test
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 17:16:39 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
 Homepage: https://cran.r-project.org/package=qvcalc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-relimp,
        r-cran-mass,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz
